body {
  font-family: "Montserrat", sans-serif !important;
}

.dflex {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index: 99;
  z-index: 1;
  width: calc(100vw - 50px);
  bottom: 30px;
  /*background: #00000060;*/
  /*border-bottom: 1px solid #00000070;*/
}

.dflex_n {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  position: absolute;
  z-index: 99;
  z-index: 1;
  width: 100%;
  top: 15px;
  right: 0px;
  /*background: #00000060;*/
  /*border-bottom: 1px solid #00000070;*/
}

.dflex:before {
  content: "";
  position: absolute;

  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  /* box-shadow: inset 0 0 200px rgba(255, 255, 255, .5); 
margin: -20px; */
  /*box-shadow: inset 0 0 2000px rgba(0, 0, 0, 1); */
  filter: blur(20px);
  margin: 2px;
}
.log {
  /* background-color: #000; */

  border-radius: 8px;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 99;
  top: 15px;
  /* width: 100%; */
  width: calc(100vw - 37px);
  /* text-align: center; */
  left: 0;
  z-index: 1;
  overflow: hidden;
  /* margin: 15px; */
  /* border: 1px solid #ffffff27; */
}
.logo_l img {
  height: 35px;
}
.logo_r img{
  height: 46px;
}
/* .log:before {
  content: "";
  position: absolute;
  background: inherit;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #102f38;
  box-shadow: inset 0 0 1000px #102f38;
  filter: blur(20px);
  margin: 2px;
} */

.log .logo_l:before,
.log .logo_r:before {
  content: "";
  position: absolute;
  background: inherit;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  /* background: #102f38; */
  /* box-shadow: inset 0 0 1000px rgb(255 255 255);
  filter: blur(20px); */
  margin: 2px;
}
.log .logo_l,
.log .logo_r {
  display: grid;
  padding: 15px 25px;
  position: relative;
}

.nav-menu ul {
  margin: 0px;
  padding: 0px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.nav-menu li {
  /* margin: 8px 0; */
  position: relative;
  list-style: none;
  /*width: 160px;*/
  margin: 0 15px;
}

.back {
  cursor: pointer;
}
.nav-menu li.location ul {
  display: none;
}

.nav-menu li ul {
  position: absolute;
  top: -60px;
  /* display: none; */
}
.nav-menu li ul li {
  position: relative;
  width: max-content;
  margin: 0px;
}
.nav-menu li ul li a {
  display: flex;
  align-items: center;
  background: rgba(26, 26, 24, 0.85);
  padding: 9px 25px;

  font-size: 15px;
  font-weight: 500;
  color: #fff;
  text-transform: capitalize;
  text-decoration: none;
}
.nav-menu li a {
  display: flex;
  align-items: center;
  justify-content: center;

  font-size: 15px;
  /* line-height: 67px; */
  font-weight: 500;
  color: #fff;
  text-transform: capitalize;
  text-decoration: none;
  flex-direction: column;
  text-shadow: 2px 2px 15px rgba(0, 0, 0, 0.5);
  transition: easy all 0.5s;
}
.nav-menu li a div {
  width: 45px;
  height: 45px;
  background: rgba(255, 255, 255, 0.75);
  /*padding: 9px 25px;  */
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin-bottom: 5px;
  /*display: none;*/
}
.nav-menu li a div > svg path {
  fill: #333;
}
.nav-menu li a i {
  margin-right: 10px;
  font-size: 14px;
}
.nav-menu li:first-child:after {
  border: 0px;
  background: transparent;
}
.nav-menu li a:hover div {
  color: #fff;
  background-color: #fff;
  border-color: #fff;
  transform: scale(1.06);
}
.nav-menu li a:hover {
  transform: scale(1.06);
}
.nav-menu li.active:hover ul {
  display: flex;
}
.nav-menu li.active a.active div {
  color: #fff;
  background-color: #fff;
  border-color: #fff;
  transform: scale(1.03);
}
.nav-menu li.active:before {
  content: "";
  position: absolute;
  top: 5px;
  border-left: 10px solid #39764a;
  border-right: 10px solid #39764a;
}

.menu {
  position: absolute;
  right: 55px;
  width: 230px;
  z-index: 9;
  top: 195px;
}
.menu ul {
  margin: 0px;
  padding: 0px;
}
.menu ul > .sub {
  max-height: calc(100vh - 230px);
  overflow-x: hidden;
  position: relative;
}
.menu ul > .head {
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 0.8rem;
  font-weight: 500;
  padding: 8px 20px;
  width: calc(100% - 40px);
  background: rgba(0, 0, 0, 0.5);
  position: relative;
}
.menu ul .floor {
  width: 100%;
}
.menu ul .t8 {
  width: 50%;
}
.menu ul > .t9 {
  width: 40%;
  text-align: center;
}
.menu ul > .sub li {
  margin: 0px !important;
  margin-bottom: 1px !important;
}
.menu ul > .sub li:after {
  background: none;
  border: 0px;
}

.menu ul > .sub li:hover {
  border-left: 5px solid #000;
  /* padding-left:15px !important;  */
}
.menu ul > .sub li:hover a {
  padding-left: 15px !important;
  font-weight: 600;
}

.menu ul > .sub li a {
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 0.8rem;
  font-weight: 400;
  padding: 10px 20px;
}

.menu ul > .sub .floor {
  width: 15%;
  text-align: center;
}
.menu ul > .sub .t8 {
  width: 80%;
  padding-left: 20px;
  /* text-align: center; */
}
.menu ul > .sub .t9 {
  width: 40%;
  text-align: center;
}

.mt-15 {
  margin-top: 10px !important;
}
.menu ul > .master li {
  margin: 0px !important;
  margin-bottom: 1px !important;
}
.menu ul > .master li:after {
  background: none;
  border: 0px;
}

.menu ul > .master li:hover {
  border-left: 5px solid #000;
  /* padding-left:15px !important;  */
}
.menu ul > .master li:hover a {
  padding-left: 15px !important;
  font-weight: 600;
}

.menu ul > .master li a {
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 1.19rem;
  font-weight: 400;
  padding: 5px 20px;
}
.menu ul > .master .red {
  position: relative;
  width: 12px;
  height: 12px;
  margin-right: 15px;
  background: rgb(255, 102, 0);
  border-radius: 5px;
}
.menu ul > .master .per {
  position: relative;
  width: 12px;
  height: 12px;
  margin-right: 15px;
  background: rgb(74, 6, 169);
  border-radius: 5px;
}
.menu ul > .master .blue {
  position: relative;
  width: 12px;
  height: 12px;
  margin-right: 15px;
  background: rgb(0, 174, 255);
  border-radius: 5px;
}
.menu ul > .ms .t8 {
  width: 80%;
  text-align: left;
}
.menu ul > .master .green {
  position: relative;
  width: 12px;
  height: 12px;
  margin-right: 15px;
  background: rgb(66, 169, 6);
  border-radius: 5px;
}
.menu ul > .master .pink {
  position: relative;
  width: 12px;
  height: 12px;
  margin-right: 15px;
  background: rgb(228, 14, 78);
  border-radius: 5px;
}
.menu ul > .master .floor {
  width: 15%;
  text-align: left;
}
.menu ul > .master {
  max-height: calc(100vh - 340px);
  overflow-x: hidden;
  position: relative;
}
.menu ul > .master .no {
  width: 30px;
  text-align: left;
}
.menu ul > .master .t8 {
  width: 80%;
  text-align: left;
}
.menu ul > .master .t9 {
  width: 40%;
  text-align: left;
}
.menu ul > .head:after {
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0.8) 25%,
    transparent
  );
  border: 0px;
  bottom: 0;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  right: 0;
  width: 100%;
  top: 32px;
}
.menu li {
  margin: 8px 0;
  position: relative;
  list-style: none;
}
.menu li a {
  display: grid;
  background: rgba(0, 0, 0, 0.5);
  padding: 9px 20px;
  font-size: 15px;
  font-weight: 500;
  color: #fff;
  text-transform: capitalize;
  text-decoration: none;
}
.menu li:after {
  content: "";
  position: absolute;
  top: 15px;
  left: -5px;
  height: 7px;
  width: 7px;
  border-radius: 50%;
  background: #fff;
  border: 2px solid #475259;
  box-sizing: initial;
}
.menu li a:after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 0;
  height: 3px;
  background-color: #212121;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.menu li a:hover {
  color: #fff;
  background-color: #39764a;
  border-color: #39764a;
}
.menu li.active > * {
  color: #fff !important;
  background-color: #39764a !important;
  border-color: #39764a !important;
  border-bottom: none !important;
}

.slid-bg-about {
  min-height: 67px !important;
}


h4.heading {
  font-size: 22px;
  color: #fff;
}
.ne-tab {
  margin: 0px;
  padding: 0px;
}
.ne-tab li {
  list-style: none;
  margin: 2px 0;
}
.ne-tab li a {
  display: block;
  border-bottom: 1px solid #4d4b4b;
  font-family: "Trebuchet MS";
  font-size: 13px;
  text-transform: capitalize;
  text-decoration: none;
  padding: 8px 25px;
  color: #fff;
  text-shadow: 1px 0px 2px 2px rgba(0, 0, 0, 0.9);
}
.ne-tab li a:hover {
  border-left: 5px solid #661d1f;
  background: rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.slice-view-svg {
  position: absolute;
  z-index: 9;
  top: 0px;
}
.slice-view-image {
  z-index: 1;
  position: absolute;
}
.slice-view-path {
  cursor: pointer;
}

.gym {
  fill: rgba(233, 30, 99, 0.58) !important;
  stroke-width: 3;
  stroke: rgba(233, 30, 99, 0.71) !important;
}
.he-box {
  line-height: 35px;
  font-size: 16px;
  font-weight: bold;
}
.h-box {
  line-height: 35px;
  font-size: 16px;
  font-weight: bold;
}
.br1:hover {
  fill: rgba(0, 110, 209, 0.3) !important;
  stroke-width: 3;
  stroke: rgba(0, 110, 209, 0.5) !important;
}
/* .slice-view-path{ cursor: pointer;  stroke-width:2;fill:rgba(57, 118, 74,0.5); stroke:rgba(0,174,239,0.5) }  */

.ho path {
  fill: rgba(9, 68, 33, 0.5) !important;
  stroke-width: 2;
  stroke: rgba(9, 68, 33, 0.6);
}
.slice-view-path:hover {
  fill: rgba(9, 68, 33, 0.7);
  stroke-width: 3;
  stroke: rgba(9, 68, 33, 0.8);
}
.ta-box {
  padding: 1px 5px;
  color: #24a5df;
  border: 1px solid #ccc;
  font-size: 12px;
  width: 100%;
  border-top: 0px;
}
.ta-box:hover {
  padding: 1px 5px;
  color: #333;
  border: 1px solid #ccc;
  font-size: 12px;
  width: 100%;
  border-top: 0px;
}
.f-rig {
  float: right;
  border-left: 1px solid #ccc;
  padding: 1px 0px 1px 15px;
  text-align: right;
}
.f-reg_1 {
  float: left;
  border-left: 1px solid #ccc;
  padding: 1px 15px 1px 15px;
  text-align: center;
}
.rp-plan-helper-inner a {
  cursor: pointer;
}

.ac-1 {
  z-index: 6;
}
.myClass {
  display: none;
}
.myClass1 {
  display: block;
  z-index: 10;
}
.hoverclass {
  /*border-left:2px solid #E4785F;*/
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-decoration: none !important;
}
.hoverclass a:hover {
  /*border-left:2px solid #E4785F;*/
  background: #e4785f !important;
}
/*  .rp-plan-helper.rp-align-bottom-left {
    top: 30%;
   left: 1%;
    z-index: 9;
}*/

label {
  display: inline-block;
  width: 5em;
}

.sp-text {
  max-width: 100%;
  position: absolute;
  right: 15%;
  top: 3%;
  z-index: 10;
}
.layer-v {
  width: 100%;
  position: relative;
  z-index: 8;
  height: 100vh;
}

.rp-plan-helper a.rp-plan-helper-back_butn i {
  font-size: 15px;
  display: inline-block;
}
.rp-plan-helper a.rp-plan-helper-back_butn div {
  font-size: 12px;
  display: inline-block;
  margin: -4px 0px 0px 5px;
}
.ui-helper-hidden-accessible {
  display: none !important;
}
.new_size {
  width: 100%;
  height: 220px;
  max-width: 280px;
  position: relative;
  z-index: 8;
}

.choose {
  color: #fff;
  font-size: 14px;
  /* padding: 8px 20px;
    background-color: rgba(0, 0, 0, 0.5); */
  position: relative;
}

/* .choose:after{ background: linear-gradient(to right,rgba(255,255,255,.8) 25%,transparent);
    bottom: 0;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    right: 0; } */
.layer_v {
  position: fixed;
  bottom: 10px;
  font-size: 10px;
  left: 10px;
  color: #fff;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.6);
  z-index: 999;
}
.layer_v a {
  color: #fff;
  font-size: 10px;
  text-decoration: none;
}
.layer_v a:hover {
  color: #ea4c4c;
  font-size: 10px;
  text-decoration: none;
}

.layer_po {
  position: absolute;
  background: rgba(239, 76, 76, 0.8);
  padding: 1px 2px 0px 2px;
  z-index: 99;
  border: 2px solid #fff;
  font-size: 25px;
  color: #fff;
  border-radius: 50%;
  cursor: pointer;
}

.boxLoading {
  width: 50px;
  height: 50px;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 99999;
}
.boxLoading:before {
  content: "";
  width: 50px;
  height: 5px;
  background: #000;
  opacity: 0.1;
  position: absolute;
  top: 59px;
  left: 0;
  border-radius: 50%;
  animation: shadow 0.5s linear infinite;
}
.boxLoading:after {
  content: "";
  width: 50px;
  height: 50px;
  background: #1a6844;
  animation: animate 0.5s linear infinite;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 3px;
}
@keyframes animate {
  17% {
    border-bottom-right-radius: 3px;
  }
  25% {
    transform: translateY(9px) rotate(22.5deg);
  }
  50% {
    transform: translateY(18px) scale(1, 0.9) rotate(45deg);
    border-bottom-right-radius: 40px;
  }
  75% {
    transform: translateY(9px) rotate(67.5deg);
  }
  100% {
    transform: translateY(0) rotate(90deg);
  }
}
@keyframes shadow {
  0%,
  100% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.2, 1);
  }
}

.demo {
  width: 100px;
  height: 102px;
  border-radius: 100%;
  position: absolute;
  top: 45%;
  left: calc(50% - 50px);
}

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.rp-plan-helper.cutplan1 {
  position: absolute;
  right: 15px;
  min-width: 270px;
  z-index: 9;
  top: 187px !important;
  border-top: 2px solid #c27a0f !important;
}

.cut_des {
  font-size: 14px;
  color: #fff;
  display: flex;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.5);
}
.he-box,
.h-box {
  padding: 10px 20px;
}
.rp-plan-helper-inner {
  height: calc(100% - 34px);
  overflow: scroll;
}

.layer {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #070707;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=50)";
  opacity: 0.5;
  z-index: 999;
}
.rp-continue {
  width: 300px;
  position: absolute;
  top:150px;
  left: 0;
  z-index: 99999;
}
#btnnav{
  position: absolute;
    left: -111px;
    top: 75px;
}
#btnnav-r{
  position: absolute;
    right: -111px;
    top: 75px;
}
.actvie #btnnav-r{}
.rp-continue.right {
  width: 250px;
  position: absolute;
  top:150px;
  right: -250px; 
  left: initial;
  z-index: 99999;
}

.rp-continue.left {
  width: 250px;
  position: absolute;
  top:150px;
 
  left: -250px;
  z-index: 99999;
}

.r-left{
  position: absolute;
  right: 0px;
}
.r-left.active{
  right:0px !important;
}
.r-right{
  position: absolute;
  left: 0px;
}
.r-right.active{
  left:0px !important;
}
.r-right.active .slidnav, .r-left.active .slidnavl{ display: block;}
/* .r-left, .r-right{  display: none; } */
.slidnav,.slidnavl{ display: none; z-index: 9;
  height: 70vh;}

.rp-plan-helper {

  /* width: 305px; */
  z-index: 900;
margin-top: 0px;
 
  /* border-top: 2px solid #c27a0f !important */
}
.rp-plan-helper.rp-align-bottom-left {
width: 305px;
  left: 15px !important;
  z-index: 9;
  /* position: absolute; */

  height: 70vh;
  /* overflow: auto; */
}

.rp-plan-helper.rp-align-bottom-right {
  right: 55px;
  width: 230px;
  top:195px;

  z-index: 9;
  position: absolute;
  height: calc(100vh - 230px);
}
.rp-plan-helper a.rp-plan-helper-back {
  background-color: rgba(0, 0, 0, 0.8) !important;
  left: 0px;
  top: -35px;
  position: absolute;
  outline: 0px;
  /* display: grid;
    grid-template-columns: 60px 80px 80px;
    column-gap: 5px;
    right: none !important;
    
     */
  width: calc(100% - 40px);
  text-decoration: none !important;
  font-size: 14px !important;
  padding: 1px 15px 0px;

  color: #fff;
  padding: 8px 20px;
}
.unit_c {
  display: grid;
  grid-template-columns: 110px 1fr;
  column-gap: 5px;
  right: none !important;
  font-size: 13px !important;
  padding: 1px 15px 0px;
  text-decoration: none !important;
  color: #fff;
  padding: 8px 20px;
  /* width: calc(100% - 40px);  */
  background-color: /* rgba(234, 76, 76,.5) */ rgba(0, 0, 0, 0.7) !important;
  border-bottom: 2px solid #c27a0f !important;
}

.rp-plan-helper a.rp-plan-helper-back_butn {
  right: 0px;
  font-size: 15px;
  letter-spacing: 2px;
  padding: 0px 5px 0px 7px;
  line-height: 28px;
  margin-bottom: 0px;
  color: #fff !important;
  position: absolute;
}
.des {
  display: grid;
  grid-template-columns: 60px 80px 80px;
  column-gap: 5px;
  background-color: #39764a;
  padding: 8px 20px;
  color: #fff;
  font-size: 12px;
  margin-bottom: 1px;
}
.des .tu {
  width: 80px;
}
.des .h_3 {
  padding-left: 15px;
}
.des .h_4 {
  padding-left: 10px;
}

.ta-box {
  overflow: hidden;
  display: grid;
  grid-template-columns: 110px 1fr;
  column-gap: 5px;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 8px 20px;
  margin-bottom: 1px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  color: #fff;
  border: 0px !important;
}

.ta-box .tun {
  width: 80px;
}

.ta-box .full_w,
.rp-plan-helper-back .full_w {
  width: 230px;
}

.ta-box 
/* .ta-box:before{bottom: 1px;
 content: "";
 left: 0;
 position: absolute;
 top: 0;
 width: 4px;
 -webkit-transition: background-color .25s ease-in-out;
 -o-transition: background-color .25s ease-in-out;
 transition: background-color .25s ease-in-out;} */
 .ta-box:after {
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0.3) 25%,
    transparent
  );
  bottom: 0;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  right: 0;
}
.ta-box:hover::before {
  content: "";
  height: 100%;
  border-left: 3px solid rgb(252, 154, 98);
  position: absolute;
}
.ta-box:hover {
  padding: 8px 20px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  color: #fff;
  background-color: #00121de8;
}

/* .rp-plan-helper a.rp-plan-helper-back_butn{top: -27px !important; background: #39764a ;padding: 5px 5px 1px 7px;
 line-height: 25px;
 z-index: 1 !important;
 color:#fff; bottom:none !important;} */

.f-rg {
  float: right;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
  padding: 1px 0px 1px 10px;
  text-align: left;
  width: 80px;
}
.f-rig {
  float: right;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
  padding: 1px 0px 1px 10px;
  text-align: right;
  width: 80px;
}
.f-reg_1 {
  float: right;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
  padding: 1px 10px 1px 10px;
  text-align: left;
  width: 105px;
}

.head {
  /*width: 50%;*/
  font-size: 14px;
  color: #fff;
  padding: 8px 20px;
  font-weight: 500;
  text-align: left;
  display: flex;
  align-items: center;
  margin-right: 20px;
  background: #39764a;
}
.head:last-child {
  margin: 0px;
}

.ui-tooltip {
  padding: 8px;
  position: absolute;
  z-index: 9999;
  max-width: 300px;
  -webkit-box-shadow: 0 0 5px #aaa;
  box-shadow: 0 0 5px #aaa;
}
.base {
  fill: rgba(57, 118, 74, 0.5);
  stroke-width: 3;
  stroke: rgba(57, 118, 74, 0.8);
}
body .ui-tooltip {
  background: #fff;
  border-bottom: 2px solid #39764a !important;
  border: 0px;
  font-size: 13px;
  padding: 5px 10px;
}
.tshow {
  padding: 8px;
  position: absolute;
  z-index: 9999;
  max-width: 300px;
  -webkit-box-shadow: 0 0 5px #aaa;
  box-shadow: 0 0 5px #aaa;
}
#s_layer,
#tower_all {
  overflow: hidden;
  height: 100%;
  position: fixed;
}

#s_layer #slice_view {
  /* margin-top:-80px; */
}

.cutplan {
  /* position: absolute;
    right: 15vh;
    top: 12%;
    width: 55%; */
  position: relative;
  /* width: 90%; */
  height: 100vh;
  margin: 0 auto;
}
#floor_p,
#parkingp {
  overflow: hidden;
  height: 100%;
  position: fixed;
}

#floor_view {
  overflow: hidden;
  position: relative;
  height: 100%;
  width: 100%;
  position: fixed;
  background: url(../images/sketch.png) no-repeat;
  background-size: 100%;
}
#gallery {
  overflow: hidden;
  position: relative;
  height: 100%;
  width: 100%;
  position: fixed;
  background: url(../images/sketch.jpg) no-repeat;
  background-size: 100%;
}
#location {
  overflow: hidden;
  position: relative;
  height: 100%;
  width: 100%;
  position: fixed;
  background: url(../images/location.jpg) no-repeat;
  background-size: 100%;
}
/**
 * Simple fade transition,
 */
.mfp-fade.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}

.image-source-link {
  color: #98c3d1;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}

.zoom-gallery {
  margin: 12% auto;
  width: 80%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.zoom-gallery a {
  margin: 5px;
  /*height: 200px;*/
  display: grid;
  overflow: hidden;
  width: 250px;
  transition: all easy 0.5s;
}
.zoom-gallery a img {
  max-width: 100%;
  object-fit: cover;
}
.zoom-gallery a:hover img {
  transform: scale(1.15);
}
.image-source-link {
  display: none;
}

.too_tip {
  position: relative;
  max-width: 100%;
}

.krpano {
  height: 100vh;
  width: 100vw;
}

.building-feature {
  position: absolute;
  width: 21%;
  top: 150px;
  right: -500px;
  background: rgba(0, 0, 0, 0.7);
  border: 1px solid #000;
  padding: 25px;
  z-index: 3;
  -webkit-animation: slide 0.5s forwards;
  -webkit-animation-delay: 2s;
  animation: slide 0.5s forwards;
  animation-delay: 2s;
}
.building-feature h2 {
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0.5px;
  margin-bottom: 10px;
  margin-top: 0px;
  color: #fff;
}
.building-feature p {
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 0.5px;
  margin-bottom: 5px;
  color: #fff;
}
.building-feature span {
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 0.5px;
  margin-bottom: 10px;
  color: #ca9803;
}
#project {
  width: 100%;
  position: relative;
  height: 100%;
  overflow: hidden;
}
#master {
  width: 100%;
  position: relative;
  height: 100%;
  z-index: 1;
}
#master img {
  position: absolute;
  width: 100%;
  max-width: 100%;
  z-index: 1;
}
#tower {
  position: absolute;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  z-index: 2;
}
.slice-layer {
  cursor: pointer;
  fill: rgba(0, 174, 239, 0);
}
.slice-layer:hover {
  fill: rgba(9, 68, 33, 0.65);
  stroke-width: 1;
  stroke: rgba(9, 68, 33, 0.8);
}

.slice-blur {
  fill: rgba(255, 102, 0, 0.2);
  stroke-width: 5;
  stroke: rgba(0, 0, 0, 0.5);
}

.blur {
  fill: rgba(9, 68, 33, 0.65);
  stroke-width: 1;
  stroke: rgba(9, 68, 33, 0.8);
}

@-webkit-keyframes slide {
  100% {
    right: 15px;
  }
}

@keyframes slide {
  100% {
    right: 15px;
  }
}

.head {
  /*width: 50%;*/
  font-size: 14px;
  color: #fff;
  padding: 8px 20px;
  font-weight: 500;
  text-align: left;
  display: flex;
  align-items: center;
  margin-right: 20px;
  background: #39764a;
}
.head:last-child {
  margin: 0px;
}

.terrce {
  font-size: 14px;
  color: #fff;
  padding: 8px 20px;
  font-weight: 500;
  text-align: left;
  display: flex;
  align-items: center;
  margin-right: 20px;
  background: #39764a77;
}

.body {
  font-size: 14px;
  color: #fff;
  padding: 8px 20px;
  font-weight: 500;
  text-align: left;
  display: flex;
  align-items: center;
  margin-right: 20px;
  background: #39764a;
}
.body:last-child {
  border: 0px;
}
.body span {
  width: 50%;
  border-right: 1px solid #4e4e4e85;
  text-align: center;
  padding: 8px 20px;
}
.body span:last-child {
  border: 0px;
}

.rp-head{ /* Safari */
  -webkit-transform: rotate(-90deg); background-color:rgba(255, 255, 255, 0.8); color: #39764a; padding: 8px 20px; border-left: 2px solid #d4a00f; transition: all ease-in-out 600ms}
.rp-head:hover{background-color:rgba(255, 255, 255, 0.9);color: #39764a;  border-left: 2px solid #39764a; cursor: pointer; }


#btn-nav span {
  position: relative;
  top: 12px;
  left: 50%;
  display: block;
  margin-left: -25px;
  width: 50px;
  height: 5px;
  border-radius: 5px;
  background: #fff;
  box-shadow: inset 1px 1px 2px #ddd;
}


#amenities{ height: 100vh; overflow: hidden;}


  .r_rotate{    
/* Safari */
-webkit-transform: rotate(-90deg);

/* Firefox */
-moz-transform: rotate(-90deg);

/* IE */
-ms-transform: rotate(-90deg);

/* Opera */
-o-transform: rotate(-90deg);

float: left;
  }
 .icon {
  display: flex;
  width: 50px;
  height: auto;
  position: absolute;
  top: 1vw;
  left: 1vw;
  align-items: center;
  transition: all 0.6s linear;
}
 .icon.active {
  left: 25vw;
  top: 0;
}
@media all and (max-width: 750px) {
   .icon.active {
    right: -15px;
  }
}
 .icon.active .hamb {
  background: initial;
}
 .icon.active .hamb:before {
  transform: rotate(45deg);
  top: 0;
}
 .icon.active .hamb:after {
  transform: rotate(-45deg);
  top: 0;
}
 .icon .hamb {
  height: 6px;
  width: 50px;
  background: #ff6f46;
  display: block;
  position: relative;
  transition: all 0.6s linear;
}
 .icon .hamb:before,  .icon .hamb:after {
  content: "";
  width: 50px;
  height: 6px;
  display: block;
  position: absolute;
  background: #ff6f46;
  transition: all 0.6s linear;
}
 .icon .hamb:before {
  top: -16px;
}
 .icon .hamb:after {
  top: 16px;
}
 #left-side {
  display: flex;
  width: 25vw;
  background: #ff6f46;
  height: 100vh;
  position: absolute;
  top: 0;
  left: -25vw;
  transition: all 0.6s linear;
}
 #left-side.active {
  left: 0;
}